@import url("font_style/stylesheet.css");
body {
	margin: 0;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 13px;
	min-width: 1000px;
	 }
	 
#clockbox {
	color: #70A600;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 26px;
	font-weight: 200;
	}	
	
/*all textfileds*/
label {
	color: #2B2B2B;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
}
input[type="text"] {
	height: 40px;
	background-color : #FFFFFF;
	border: 1px solid #CCC;
	font: normal 14px segoeuisl;
	padding: 0px 10px;
	color: #000;
	width: 330px;
}
input[type="text"]:hover {
	background-color : #FFFFFF;
	border: 1px solid #6E9914;
	font: normal 14px segoeuisl;
	padding: 0px 10px;
	color: #000;
}
input[type="button"], [type="submit"] {
	height: 35px;
	background-color : #333333;
	border: 0px solid #CCC;
	padding: 0px 10px;
	color: #FFFFFF;
	width: 150px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
}
input[type="button"], [type="submit"]:hover {
	height: 35px;
	background-color : #6E9914;
	border: 0px solid #6E9914;
	padding: 0px 10px;
	color: #FFFFFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
}
select {
	height: 40px;
	background-color : #FFFFFF;
	border: 1px solid #CCC;
	font: normal 14px segoeuisl;
	padding: 0px 10px;
	color: #000;
	width: 330px;
}
select:hover {
	background-color : #FFFFFF;
	border: 1px solid #6E9914;
	font: normal 14px segoeuisl;
	padding: 0px 10px;
	color: #000;
}

textarea {
	height: 100px;
	background-color : #FFFFFF;
	border: 1px solid #CCC;
	font: normal 14px segoeuisl;
	padding: 10px;
	color: #000;
	width: 700px;
}
textarea:hover {
	background-color : #FFFFFF;
	border: 1px solid #6E9914;
	font: normal 14px segoeuisl;
	color: #000;
}

p {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	text-align: justify;
	}

/*=============================================== Downloads -------------------------------------------------- */
.download_catg_heading{
	FONT-WEIGHT: normal;
	FONT-SIZE: 24px;
	COLOR: #6E9914;
	FONT-FAMILY: kiro_regular;
}
.download_products_heading{
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #000000;
	FONT-FAMILY: segoeuisl;
	padding-left: 9px;
}

.download_products_heading a {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: segoeuisl;
}


	 
#wrapper{
	margin: auto;
	width: 1000px;
	margin-bottom: 0px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #000000;
	font-size: 13px;
}
.Gallery{
	border-top: 3px solid #6E9914;
	border-bottom: 3px solid #6E9914;
}
.Content {
	border-top: 3px solid #6E9914;
}
#Intro_BG_Heading {
	font-family: kiro_bold;
	color: #000000;
	font-size: 30px;
	background-image: url(../_img/intro_bg.png);
	height: 40px;
	margin-top: 20px;
	text-align: left;
	}
#Intro_BG_HeadingSub {
	font-family: kiro_bold;
	color: #3BA800;
	font-size: 24px;
	text-align: left;
	height: 40px;
	margin-top: 20px;
	}
#Intro_BG_Text {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #000000;
	font-size: 13px;
	text-align: center;
	}
#Intro_BG_Text a {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #608A05;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	border: 2px solid #608A05;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	}


.ThreePanels {
	padding-top: 30px;
	}
.ThreePanels .BG{
	background-color: #E3E3E3;
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 15px;
	}
.ThreePanels .BG img{
	padding-bottom: 10px;
	}
.ThreePanels .Text {
	color: #000000;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	text-align: justify;
	}
.ThreePanels a {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #608A05;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	border: 2px solid #608A05;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 220px;
	margin-bottom: 5px;
	}






.ContentHeading {
	color: #6E9914;
	font-family: kiro_bold;
	font-size: 28px;
	margin-left: 10px;
	margin-top: 15px;
	}


.ContactHeading {
	color: #6E9914;
	font-family: kiro_bold;
	font-size: 22px;
	margin-left: 5px;
	}
.ContactText {
	color: #000000;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 13px;
	margin-left: 5px;
	}


.MessageSent {
	color: #FFFFFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 13px;
	margin-left: 5px;
	background-color: #39831F;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
.MessageFaild {
	color: #FFFFFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 13px;
	margin-left: 5px;
	background-color: #CB0000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
.Packages {
	}
.Packages .HeadingwithBG {
	background-color: #6E9914;
	text-align: center;
	font-family: kiro_bold;
	color: #FFFFFF;
	font-size: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Packages .SubHeadingwithBG {
	background-color: #878787;
	text-align: center;
	font-family: kiro_extra_light;
	color: #FFFFFF;
	font-size: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Packages .Details {
	text-align: center;
	font-family: kiro_extra_light;
	color: #000000;
	font-size: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}




/*------------------------Footer--------------------------------*/
.FooterBackground {
	background-color: #E6E7E8;
	border-top: #6E9914 3px solid;
	}
.Footer {
	margin:auto;
	width:1000px;
	margin-bottom: 0px;
	font-family: segoeuisl;
	color: #FFFFFF;
	}
.FooterHeading {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #47630C;
	font-size: 18px;
	margin-bottom: 9px;
	}
.FooterLink {
	border-bottom: #727376 1px solid;
	}
.FooterLink a {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
	}
	
.FooterContactNo {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #000000;
	font-size: 20px;
	}
.FooterContactNo .Time{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #000000;
	font-size: 12px;
	margin-left: 85px;
	}	
	
	
.Copyright {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #000000;
	font-size: 14px;
	}
.DevelopSwis {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #454545;
	FONT-FAMILY: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-align: right;
	padding-right: 10px;
}
.DevelopSwis a {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #3B3B3B;
	FONT-FAMILY: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-decoration: none;
	padding-bottom: 10px;
}

/*------------------------Errors--------------------------------*/
.ErrorNotFount {
	FONT-WEIGHT: normal;
	FONT-SIZE: 40px;
	COLOR: #FF0000;
	FONT-FAMILY: segoeuisl;
	text-decoration: none;
	width: 100%;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 100px;
	}
